This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 475972 - Review Request: perl-Apache-DBI-Cache - Perl DBI connection cache
Review Request: perl-Apache-DBI-Cache - Perl DBI connection cache
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 06:43 EST by Lubomir Rintel
Modified: 2010-12-13 13:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-14 06:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2008-12-11 06:43:22 EST
SRPM: http://netbsd.sk/~lkundrak/SRPMS/perl-Apache-DBI-Cache-0.08-1.el5.src.rpm
SPEC: http://netbsd.sk/~lkundrak/SPECS/perl-Apache-DBI-Cache.spec

Description:

This module is an alternative to Apache::DBI module. As a drop-in
Apache::DBI replacement it provides persistent DBI connections
while overcoming certain limitations. It is compatible with mod_perl,
though it does not require it.
Comment 1 Lubomir Rintel 2008-12-11 06:44:04 EST
Builds fine in fedora-5-i386-epel (el5) and fedora-devel-i386 (f11), rpmlint silent.
Comment 2 Marek Mahut 2008-12-11 06:52:08 EST
This package is good to go. APPROVED.
Comment 3 Lubomir Rintel 2008-12-11 07:37:24 EST
Danke schon, Marku.

New Package CVS Request
=======================
Package Name: perl-Apache-DBI-Cache
Short Description: Perl DBI connection cache
Owners: lkundrak
Branches: F-9 F-10 EL-5
Comment 4 Kevin Fenzi 2008-12-14 00:33:34 EST
cvs done.
Comment 5 Lubomir Rintel 2008-12-14 06:28:29 EST
Thanks.

Imported and built.
Comment 6 Lubomir Rintel 2010-12-12 11:12:12 EST
Hm, seems like the EPEL branch was not really created.

Package Change Request
======================
Package Name:  perl-Apache-DBI-Cache
New Branches: el5 el6
Owners: lkundrak
Comment 7 Jason Tibbitts 2010-12-13 13:32:09 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.